holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Estonia
  EE:
    names:
      et: Eesti
      en: Estonia
    dayoff: sunday
    langs:
      - et
    zones:
      - Europe/Tallinn
    days:
      01-01:
        _name: 01-01
      01-06:
        _name: 01-06
        type: observance
      02-02:
        name:
          et: Tartu rahulepingu aastapäev
          en: Anniversary of the Tartu Peace Treaty
        type: observance
      02-24:
        _name: Independence Day
        type: observance
      03-14:
        name:
          et: emakeelepäev
          en: Native Language Day
        type: observance
      easter -2:
        _name: easter -2
      easter:
        _name: easter
      05-01:
        _name: 05-01
      2nd sunday in May:
        _name: Mothers Day
        type: observance
      easter 49:
        _name: easter 49
      06-04:
        name:
          et: Eesti lipu päev
          en: National Flag Day
        type: observance
      06-14:
        name:
          et: leinapäev
          en: Day of Mourning and Commemoration
        type: observance
      06-23:
        name:
          et: võidupüha
          en: Victory Day
      06-24:
        name:
          et: jaanipäev
          en: Midsummer Day
      08-20:
        name:
          et: taasiseseisvumispäev
          en: Day of Restoration of Independence
      08-23:
        name:
          et: kommunismi ja natsismi ohvrite mälestuspäev
          en: European Day of Remembrance for Victims of Stalinism and Nazism
        type: observance
      2nd sunday in September:
        name:
          et: vanavanemate päev
          en: Grandparents Day
        type: observance
      09-22:
        name:
          et: vastupanuvõitluse päev
          en: Resistance Fighting Day
        type: observance
      11-02:
        _name: 11-02
        type: observance
      2nd sunday in November:
        _name: Fathers Day
        type: observance
      11-16:
        name:
          et: taassünni päev
          en: Day of Declaration of Sovereignty
        type: observance
      12-24:
        _name: 12-24
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26
    # states:
      # '37':
      #   name: Harju
      # '39':
      #   name: Hiiu
      # '44':
      #   name: Ida-Viru
      # '49':
      #   name: Jõgeva
      # '51':
      #   name: Järva
      # '57':
      #   name: Lääne
      # '59':
      #   name: Lääne-Viru
      # '65':
      #   name: Põlva
      # '67':
      #   name: Pärnu
      # '70':
      #   name: Rapla
      # '74':
      #   name: Saare
      # '78':
      #   name: Tartu
      # '82':
      #   name: Valga
      # '84':
      #   name: Viljandi
      # '86':
      #   name: Võru
